HYDROGEN(1)

NAME
hydrogen - Simple Drum Machine

SYNOPSIS
hydrogen [options]

DESCRIPTION
This manual page documents briefly the hydrogen command.

hydrogen is a sample based drum machine with:
Graphical user interface based on QT3,
Sample based realtime audio engine,
Oss audio driver,
Jack audio driver,
Export to disk feature,
Alsa midi input
Ability to import/export Xml based song files,
64 ticks per pattern
16 voices with volume, solo, pan capabilities,
Import of audio samples in wave, au, aiff format.
Humanize and Swing functions

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-s, --song FILE
    Load a song (*.h2song) at startup.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.
    Hydrogen is documented fully in the doc section of
    http://hydrogen.sourceforge.net.

AUTHOR
This manual page was written by Alessandro Cominu <comix@users.sourceforge.net>